<?php
define('_MI_REALTY_NAME', "不動産");
define('_MI_REALTY_PERPAGE','1ページ表示件数');
define('_MI_REALTY_NEWARRIVALDAYS','何日前までを新着としますか');
define('_MI_REALTY_BNAME','検索条件指定');
define('_MI_REALTY_BNAMEDESC','Search condition');
define('_MI_REALTY_RECOMMENDS',"特選物件！");
define('_MI_REALTY_NEWARRIVAL',"新着物件！");
define('_MI_REALTY_NEWBUILD',"【新築】新着物件！");
define('_MI_REALTY_PROMPT_REPORT','おすすめ最新・最速物件！');
define('_MI_REALTY_INFO',"物件更新情報");
define('_MI_REALTY_SPACE2NBSP','連続したスペースを&amp;nbsp;に変換する（改行変換時）');
define('_MI_REALTY_FOR_SALE', " 売買");
define('_MI_REALTY_FOR_RENT', " 賃貸");
define('_MI_REALTY_DETAIL', "物件詳細");
define('_MI_REALTY_SWITCH', "物件情報の選択");
?>
